/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/338ab7");
@font-face {font-family: 'URWDIN-Demi';src: url('webfonts/338AB7_0_0.eot');src: url('webfonts/338AB7_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/338AB7_0_0.woff2') format('woff2'),url('webfonts/338AB7_0_0.woff') format('woff'),url('webfonts/338AB7_0_0.ttf') format('truetype');}
@font-face {font-family: 'URWDIN-Light';src: url('webfonts/338AB7_1_0.eot');src: url('webfonts/338AB7_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/338AB7_1_0.woff2') format('woff2'),url('webfonts/338AB7_1_0.woff') format('woff'),url('webfonts/338AB7_1_0.ttf') format('truetype');}
@font-face {font-family: 'URWDIN-Medium';src: url('webfonts/338AB7_2_0.eot');src: url('webfonts/338AB7_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/338AB7_2_0.woff2') format('woff2'),url('webfonts/338AB7_2_0.woff') format('woff'),url('webfonts/338AB7_2_0.ttf') format('truetype');}
@font-face {font-family: 'URWDIN-Regular';src: url('webfonts/338AB7_3_0.eot');src: url('webfonts/338AB7_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/338AB7_3_0.woff2') format('woff2'),url('webfonts/338AB7_3_0.woff') format('woff'),url('webfonts/338AB7_3_0.ttf') format('truetype');}
@font-face {font-family: 'URWDIN-Thin';src: url('webfonts/338AB7_4_0.eot');src: url('webfonts/338AB7_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/338AB7_4_0.woff2') format('woff2'),url('webfonts/338AB7_4_0.woff') format('woff'),url('webfonts/338AB7_4_0.ttf') format('truetype');}
 

@font-face {
  font-family: "bruce-towns-engineering";
  src:url("../fonts/bruce-towns-engineering.eot");
  src:url("../fonts/bruce-towns-engineering.eot?#iefix") format("embedded-opentype"),
    url("../fonts/bruce-towns-engineering.woff") format("woff"),
    url("../fonts/bruce-towns-engineering.ttf") format("truetype"),
    url("../fonts/bruce-towns-engineering.svg#bruce-towns-engineering") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "bruce-towns-engineering" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="bte-"]:before,
[class*=" bte-"]:before {
  font-family: "bruce-towns-engineering" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bte-500px:before {
  content: "\61";
}
.bte-adjust:before {
  content: "\62";
}
.bte-adn:before {
  content: "\63";
}
.bte-align-center:before {
  content: "\64";
}
.bte-align-justify:before {
  content: "\65";
}
.bte-align-left:before {
  content: "\66";
}
.bte-align-right:before {
  content: "\67";
}
.bte-amazon:before {
  content: "\68";
}
.bte-ambulance:before {
  content: "\69";
}
.bte-anchor:before {
  content: "\6a";
}
.bte-android:before {
  content: "\6b";
}
.bte-angellist:before {
  content: "\6c";
}
.bte-angle-double-down:before {
  content: "\6d";
}
.bte-angle-double-left:before {
  content: "\6e";
}
.bte-angle-double-right:before {
  content: "\6f";
}
.bte-angle-double-up:before {
  content: "\70";
}
.bte-angle-down:before {
  content: "\71";
}
.bte-angle-left:before {
  content: "\72";
}
.bte-angle-right:before {
  content: "\73";
}
.bte-angle-up:before {
  content: "\74";
}
.bte-apple:before {
  content: "\75";
}
.bte-archive:before {
  content: "\76";
}
.bte-area-chart:before {
  content: "\77";
}
.bte-arrow-circle-down:before {
  content: "\78";
}
.bte-arrow-circle-left:before {
  content: "\79";
}
.bte-arrow-circle-o-down:before {
  content: "\7a";
}
.bte-arrow-circle-o-left:before {
  content: "\41";
}
.bte-arrow-circle-o-right:before {
  content: "\42";
}
.bte-arrow-circle-o-up:before {
  content: "\43";
}
.bte-arrow-circle-right:before {
  content: "\44";
}
.bte-arrow-circle-up:before {
  content: "\45";
}
.bte-arrow-down:before {
  content: "\46";
}
.bte-arrow-left:before {
  content: "\47";
}
.bte-arrow-right:before {
  content: "\48";
}
.bte-arrow-up:before {
  content: "\49";
}
.bte-arrows:before {
  content: "\4a";
}
.bte-arrows-alt:before {
  content: "\4b";
}
.bte-arrows-h:before {
  content: "\4c";
}
.bte-arrows-v:before {
  content: "\4d";
}
.bte-asterisk:before {
  content: "\4e";
}
.bte-at:before {
  content: "\4f";
}
.bte-backward:before {
  content: "\50";
}
.bte-balance-scale:before {
  content: "\51";
}
.bte-ban:before {
  content: "\52";
}
.bte-bar-chart:before {
  content: "\53";
}
.bte-barcode:before {
  content: "\54";
}
.bte-bars:before {
  content: "\55";
}
.bte-battery-empty:before {
  content: "\56";
}
.bte-battery-full:before {
  content: "\57";
}
.bte-battery-half:before {
  content: "\58";
}
.bte-battery-quarter:before {
  content: "\59";
}
.bte-battery-three-quarters:before {
  content: "\5a";
}
.bte-bed:before {
  content: "\30";
}
.bte-beer:before {
  content: "\31";
}
.bte-behance:before {
  content: "\32";
}
.bte-behance-square:before {
  content: "\33";
}
.bte-bell:before {
  content: "\34";
}
.bte-bell-o:before {
  content: "\35";
}
.bte-bell-slash:before {
  content: "\36";
}
.bte-bell-slash-o:before {
  content: "\37";
}
.bte-bicycle:before {
  content: "\38";
}
.bte-binoculars:before {
  content: "\39";
}
.bte-birthday-cake:before {
  content: "\21";
}
.bte-bitbucket:before {
  content: "\22";
}
.bte-bitbucket-square:before {
  content: "\23";
}
.bte-black-tie:before {
  content: "\24";
}
.bte-bold:before {
  content: "\25";
}
.bte-bolt:before {
  content: "\26";
}
.bte-bomb:before {
  content: "\27";
}
.bte-book:before {
  content: "\28";
}
.bte-bookmark:before {
  content: "\29";
}
.bte-bookmark-o:before {
  content: "\2a";
}
.bte-briefcase:before {
  content: "\2b";
}
.bte-btc:before {
  content: "\2c";
}
.bte-bug:before {
  content: "\2d";
}
.bte-building:before {
  content: "\2e";
}
.bte-building-o:before {
  content: "\2f";
}
.bte-bullhorn:before {
  content: "\3a";
}
.bte-bullseye:before {
  content: "\3b";
}
.bte-bus:before {
  content: "\3c";
}
.bte-buysellads:before {
  content: "\3d";
}
.bte-calculator:before {
  content: "\3e";
}
.bte-calendar:before {
  content: "\3f";
}
.bte-calendar-check-o:before {
  content: "\40";
}
.bte-calendar-minus-o:before {
  content: "\5b";
}
.bte-calendar-o:before {
  content: "\5d";
}
.bte-calendar-plus-o:before {
  content: "\5e";
}
.bte-calendar-times-o:before {
  content: "\5f";
}
.bte-camera:before {
  content: "\60";
}
.bte-camera-retro:before {
  content: "\7b";
}
.bte-car:before {
  content: "\7c";
}
.bte-caret-down:before {
  content: "\7d";
}
.bte-caret-left:before {
  content: "\7e";
}
.bte-caret-right:before {
  content: "\5c";
}
.bte-caret-square-o-down:before {
  content: "\e000";
}
.bte-caret-square-o-left:before {
  content: "\e001";
}
.bte-caret-square-o-right:before {
  content: "\e002";
}
.bte-caret-square-o-up:before {
  content: "\e003";
}
.bte-caret-up:before {
  content: "\e004";
}
.bte-cart-arrow-down:before {
  content: "\e005";
}
.bte-cart-plus:before {
  content: "\e006";
}
.bte-cc:before {
  content: "\e007";
}
.bte-cc-amex:before {
  content: "\e008";
}
.bte-cc-diners-club:before {
  content: "\e009";
}
.bte-cc-discover:before {
  content: "\e00a";
}
.bte-cc-jcb:before {
  content: "\e00b";
}
.bte-cc-mastercard:before {
  content: "\e00c";
}
.bte-cc-paypal:before {
  content: "\e00d";
}
.bte-cc-stripe:before {
  content: "\e00e";
}
.bte-cc-visa:before {
  content: "\e00f";
}
.bte-certificate:before {
  content: "\e010";
}
.bte-chain-broken:before {
  content: "\e011";
}
.bte-check:before {
  content: "\e012";
}
.bte-check-circle:before {
  content: "\e013";
}
.bte-check-circle-o:before {
  content: "\e014";
}
.bte-check-square:before {
  content: "\e015";
}
.bte-check-square-o:before {
  content: "\e016";
}
.bte-chevron-circle-down:before {
  content: "\e017";
}
.bte-chevron-circle-left:before {
  content: "\e018";
}
.bte-chevron-circle-right:before {
  content: "\e019";
}
.bte-chevron-circle-up:before {
  content: "\e01a";
}
.bte-chevron-down:before {
  content: "\e01b";
}
.bte-chevron-left:before {
  content: "\e01c";
}
.bte-chevron-right:before {
  content: "\e01d";
}
.bte-chevron-up:before {
  content: "\e01e";
}
.bte-child:before {
  content: "\e01f";
}
.bte-chrome:before {
  content: "\e020";
}
.bte-circle:before {
  content: "\e021";
}
.bte-circle-o:before {
  content: "\e022";
}
.bte-circle-o-notch:before {
  content: "\e023";
}
.bte-circle-thin:before {
  content: "\e024";
}
.bte-clipboard:before {
  content: "\e025";
}
.bte-clock-o:before {
  content: "\e026";
}
.bte-clone:before {
  content: "\e027";
}
.bte-cloud:before {
  content: "\e028";
}
.bte-cloud-download:before {
  content: "\e029";
}
.bte-cloud-upload:before {
  content: "\e02a";
}
.bte-code:before {
  content: "\e02b";
}
.bte-code-fork:before {
  content: "\e02c";
}
.bte-codepen:before {
  content: "\e02d";
}
.bte-coffee:before {
  content: "\e02e";
}
.bte-cog:before {
  content: "\e02f";
}
.bte-cogs:before {
  content: "\e030";
}
.bte-columns:before {
  content: "\e031";
}
.bte-comment:before {
  content: "\e032";
}
.bte-comment-o:before {
  content: "\e033";
}
.bte-commenting:before {
  content: "\e034";
}
.bte-commenting-o:before {
  content: "\e035";
}
.bte-comments:before {
  content: "\e036";
}
.bte-comments-o:before {
  content: "\e037";
}
.bte-compass:before {
  content: "\e038";
}
.bte-compress:before {
  content: "\e039";
}
.bte-connectdevelop:before {
  content: "\e03a";
}
.bte-contao:before {
  content: "\e03b";
}
.bte-copyright:before {
  content: "\e03c";
}
.bte-creative-commons:before {
  content: "\e03d";
}
.bte-credit-card:before {
  content: "\e03e";
}
.bte-crop:before {
  content: "\e03f";
}
.bte-crosshairs:before {
  content: "\e040";
}
.bte-css3:before {
  content: "\e041";
}
.bte-cube:before {
  content: "\e042";
}
.bte-cubes:before {
  content: "\e043";
}
.bte-cutlery:before {
  content: "\e044";
}
.bte-dashcube:before {
  content: "\e045";
}
.bte-database:before {
  content: "\e046";
}
.bte-delicious:before {
  content: "\e047";
}
.bte-desktop:before {
  content: "\e048";
}
.bte-deviantart:before {
  content: "\e049";
}
.bte-diamond:before {
  content: "\e04a";
}
.bte-digg:before {
  content: "\e04b";
}
.bte-dot-circle-o:before {
  content: "\e04c";
}
.bte-download:before {
  content: "\e04d";
}
.bte-dribbble:before {
  content: "\e04e";
}
.bte-dropbox:before {
  content: "\e04f";
}
.bte-drupal:before {
  content: "\e050";
}
.bte-eject:before {
  content: "\e051";
}
.bte-ellipsis-h:before {
  content: "\e052";
}
.bte-ellipsis-v:before {
  content: "\e053";
}
.bte-empire:before {
  content: "\e054";
}
.bte-envelope:before {
  content: "\e055";
}
.bte-envelope-o:before {
  content: "\e056";
}
.bte-envelope-square:before {
  content: "\e057";
}
.bte-eraser:before {
  content: "\e058";
}
.bte-eur:before {
  content: "\e059";
}
.bte-exchange:before {
  content: "\e05a";
}
.bte-exclamation:before {
  content: "\e05b";
}
.bte-exclamation-circle:before {
  content: "\e05c";
}
.bte-exclamation-triangle:before {
  content: "\e05d";
}
.bte-expand:before {
  content: "\e05e";
}
.bte-expeditedssl:before {
  content: "\e05f";
}
.bte-external-link:before {
  content: "\e060";
}
.bte-external-link-square:before {
  content: "\e061";
}
.bte-eye:before {
  content: "\e062";
}
.bte-eye-slash:before {
  content: "\e063";
}
.bte-eyedropper:before {
  content: "\e064";
}
.bte-facebook:before {
  content: "\e065";
}
.bte-facebook-official:before {
  content: "\e066";
}
.bte-facebook-square:before {
  content: "\e067";
}
.bte-fast-backward:before {
  content: "\e068";
}
.bte-fast-forward:before {
  content: "\e069";
}
.bte-fax:before {
  content: "\e06a";
}
.bte-female:before {
  content: "\e06b";
}
.bte-fighter-jet:before {
  content: "\e06c";
}
.bte-file:before {
  content: "\e06d";
}
.bte-file-archive-o:before {
  content: "\e06e";
}
.bte-file-audio-o:before {
  content: "\e06f";
}
.bte-file-code-o:before {
  content: "\e070";
}
.bte-file-excel-o:before {
  content: "\e071";
}
.bte-file-image-o:before {
  content: "\e072";
}
.bte-file-o:before {
  content: "\e073";
}
.bte-file-pdf-o:before {
  content: "\e074";
}
.bte-file-powerpoint-o:before {
  content: "\e075";
}
.bte-file-text:before {
  content: "\e076";
}
.bte-file-text-o:before {
  content: "\e077";
}
.bte-file-video-o:before {
  content: "\e078";
}
.bte-file-word-o:before {
  content: "\e079";
}
.bte-files-o:before {
  content: "\e07a";
}
.bte-film:before {
  content: "\e07b";
}
.bte-filter:before {
  content: "\e07c";
}
.bte-fire:before {
  content: "\e07d";
}
.bte-fire-extinguisher:before {
  content: "\e07e";
}
.bte-firefox:before {
  content: "\e07f";
}
.bte-flag:before {
  content: "\e080";
}
.bte-flag-checkered:before {
  content: "\e081";
}
.bte-flag-o:before {
  content: "\e082";
}
.bte-flask:before {
  content: "\e083";
}
.bte-flickr:before {
  content: "\e084";
}
.bte-floppy-o:before {
  content: "\e085";
}
.bte-folder:before {
  content: "\e086";
}
.bte-folder-o:before {
  content: "\e087";
}
.bte-folder-open:before {
  content: "\e088";
}
.bte-folder-open-o:before {
  content: "\e089";
}
.bte-font:before {
  content: "\e08a";
}
.bte-fonticons:before {
  content: "\e08b";
}
.bte-forumbee:before {
  content: "\e08c";
}
.bte-forward:before {
  content: "\e08d";
}
.bte-foursquare:before {
  content: "\e08e";
}
.bte-frown-o:before {
  content: "\e08f";
}
.bte-futbol-o:before {
  content: "\e090";
}
.bte-gamepad:before {
  content: "\e091";
}
.bte-gavel:before {
  content: "\e092";
}
.bte-gbp:before {
  content: "\e093";
}
.bte-genderless:before {
  content: "\e094";
}
.bte-get-pocket:before {
  content: "\e095";
}
.bte-gg:before {
  content: "\e096";
}
.bte-gg-circle:before {
  content: "\e097";
}
.bte-gift:before {
  content: "\e098";
}
.bte-git:before {
  content: "\e099";
}
.bte-git-square:before {
  content: "\e09a";
}
.bte-github:before {
  content: "\e09b";
}
.bte-github-alt:before {
  content: "\e09c";
}
.bte-github-square:before {
  content: "\e09d";
}
.bte-glass:before {
  content: "\e09e";
}
.bte-globe:before {
  content: "\e09f";
}
.bte-google:before {
  content: "\e0a0";
}
.bte-google-plus:before {
  content: "\e0a1";
}
.bte-google-plus-square:before {
  content: "\e0a2";
}
.bte-google-wallet:before {
  content: "\e0a3";
}
.bte-graduation-cap:before {
  content: "\e0a4";
}
.bte-gratipay:before {
  content: "\e0a5";
}
.bte-h-square:before {
  content: "\e0a6";
}
.bte-hacker-news:before {
  content: "\e0a7";
}
.bte-hand-lizard-o:before {
  content: "\e0a8";
}
.bte-hand-o-down:before {
  content: "\e0a9";
}
.bte-hand-o-left:before {
  content: "\e0aa";
}
.bte-hand-o-right:before {
  content: "\e0ab";
}
.bte-hand-o-up:before {
  content: "\e0ac";
}
.bte-hand-paper-o:before {
  content: "\e0ad";
}
.bte-hand-peace-o:before {
  content: "\e0ae";
}
.bte-hand-pointer-o:before {
  content: "\e0af";
}
.bte-hand-rock-o:before {
  content: "\e0b0";
}
.bte-hand-scissors-o:before {
  content: "\e0b1";
}
.bte-hand-spock-o:before {
  content: "\e0b2";
}
.bte-hdd-o:before {
  content: "\e0b3";
}
.bte-header:before {
  content: "\e0b4";
}
.bte-headphones:before {
  content: "\e0b5";
}
.bte-heart:before {
  content: "\e0b6";
}
.bte-heart-o:before {
  content: "\e0b7";
}
.bte-heartbeat:before {
  content: "\e0b8";
}
.bte-history:before {
  content: "\e0b9";
}
.bte-home:before {
  content: "\e0ba";
}
.bte-hospital-o:before {
  content: "\e0bb";
}
.bte-hourglass:before {
  content: "\e0bc";
}
.bte-hourglass-end:before {
  content: "\e0bd";
}
.bte-hourglass-half:before {
  content: "\e0be";
}
.bte-hourglass-o:before {
  content: "\e0bf";
}
.bte-hourglass-start:before {
  content: "\e0c0";
}
.bte-houzz:before {
  content: "\e0c1";
}
.bte-html5:before {
  content: "\e0c2";
}
.bte-i-cursor:before {
  content: "\e0c3";
}
.bte-ils:before {
  content: "\e0c4";
}
.bte-inbox:before {
  content: "\e0c5";
}
.bte-indent:before {
  content: "\e0c6";
}
.bte-industry:before {
  content: "\e0c7";
}
.bte-info:before {
  content: "\e0c8";
}
.bte-info-circle:before {
  content: "\e0c9";
}
.bte-inr:before {
  content: "\e0ca";
}
.bte-instagram:before {
  content: "\e0cb";
}
.bte-internet-explorer:before {
  content: "\e0cc";
}
.bte-ioxhost:before {
  content: "\e0cd";
}
.bte-italic:before {
  content: "\e0ce";
}
.bte-joomla:before {
  content: "\e0cf";
}
.bte-jpy:before {
  content: "\e0d0";
}
.bte-jsfiddle:before {
  content: "\e0d1";
}
.bte-key:before {
  content: "\e0d2";
}
.bte-keyboard-o:before {
  content: "\e0d3";
}
.bte-krw:before {
  content: "\e0d4";
}
.bte-language:before {
  content: "\e0d5";
}
.bte-laptop:before {
  content: "\e0d6";
}
.bte-lastfm:before {
  content: "\e0d7";
}
.bte-lastfm-square:before {
  content: "\e0d8";
}
.bte-leaf:before {
  content: "\e0d9";
}
.bte-leanpub:before {
  content: "\e0da";
}
.bte-lemon-o:before {
  content: "\e0db";
}
.bte-level-down:before {
  content: "\e0dc";
}
.bte-level-up:before {
  content: "\e0dd";
}
.bte-life-ring:before {
  content: "\e0de";
}
.bte-lightbulb-o:before {
  content: "\e0df";
}
.bte-line-chart:before {
  content: "\e0e0";
}
.bte-link:before {
  content: "\e0e1";
}
.bte-linkedin:before {
  content: "\e0e2";
}
.bte-linkedin-square:before {
  content: "\e0e3";
}
.bte-linux:before {
  content: "\e0e4";
}
.bte-list:before {
  content: "\e0e5";
}
.bte-list-alt:before {
  content: "\e0e6";
}
.bte-list-ol:before {
  content: "\e0e7";
}
.bte-list-ul:before {
  content: "\e0e8";
}
.bte-location-arrow:before {
  content: "\e0e9";
}
.bte-lock:before {
  content: "\e0ea";
}
.bte-long-arrow-down:before {
  content: "\e0eb";
}
.bte-long-arrow-left:before {
  content: "\e0ec";
}
.bte-long-arrow-right:before {
  content: "\e0ed";
}
.bte-long-arrow-up:before {
  content: "\e0ee";
}
.bte-magic:before {
  content: "\e0ef";
}
.bte-magnet:before {
  content: "\e0f0";
}
.bte-male:before {
  content: "\e0f1";
}
.bte-map:before {
  content: "\e0f2";
}
.bte-map-marker:before {
  content: "\e0f3";
}
.bte-map-o:before {
  content: "\e0f4";
}
.bte-map-pin:before {
  content: "\e0f5";
}
.bte-map-signs:before {
  content: "\e0f6";
}
.bte-mars:before {
  content: "\e0f7";
}
.bte-mars-double:before {
  content: "\e0f8";
}
.bte-mars-stroke:before {
  content: "\e0f9";
}
.bte-mars-stroke-h:before {
  content: "\e0fa";
}
.bte-mars-stroke-v:before {
  content: "\e0fb";
}
.bte-maxcdn:before {
  content: "\e0fc";
}
.bte-meanpath:before {
  content: "\e0fd";
}
.bte-medium:before {
  content: "\e0fe";
}
.bte-medkit:before {
  content: "\e0ff";
}
.bte-meh-o:before {
  content: "\e100";
}
.bte-mercury:before {
  content: "\e101";
}
.bte-microphone:before {
  content: "\e102";
}
.bte-microphone-slash:before {
  content: "\e103";
}
.bte-minus:before {
  content: "\e104";
}
.bte-minus-circle:before {
  content: "\e105";
}
.bte-minus-square:before {
  content: "\e106";
}
.bte-minus-square-o:before {
  content: "\e107";
}
.bte-mobile:before {
  content: "\e108";
}
.bte-money:before {
  content: "\e109";
}
.bte-moon-o:before {
  content: "\e10a";
}
.bte-motorcycle:before {
  content: "\e10b";
}
.bte-mouse-pointer:before {
  content: "\e10c";
}
.bte-music:before {
  content: "\e10d";
}
.bte-neuter:before {
  content: "\e10e";
}
.bte-newspaper-o:before {
  content: "\e10f";
}
.bte-object-group:before {
  content: "\e110";
}
.bte-object-ungroup:before {
  content: "\e111";
}
.bte-odnoklassniki:before {
  content: "\e112";
}
.bte-odnoklassniki-square:before {
  content: "\e113";
}
.bte-opencart:before {
  content: "\e114";
}
.bte-openid:before {
  content: "\e115";
}
.bte-opera:before {
  content: "\e116";
}
.bte-optin-monster:before {
  content: "\e117";
}
.bte-outdent:before {
  content: "\e118";
}
.bte-pagelines:before {
  content: "\e119";
}
.bte-paint-brush:before {
  content: "\e11a";
}
.bte-paper-plane:before {
  content: "\e11b";
}
.bte-paper-plane-o:before {
  content: "\e11c";
}
.bte-paperclip:before {
  content: "\e11d";
}
.bte-paragraph:before {
  content: "\e11e";
}
.bte-pause:before {
  content: "\e11f";
}
.bte-paw:before {
  content: "\e120";
}
.bte-paypal:before {
  content: "\e121";
}
.bte-pencil:before {
  content: "\e122";
}
.bte-pencil-square:before {
  content: "\e123";
}
.bte-pencil-square-o:before {
  content: "\e124";
}
.bte-phone:before {
  content: "\e125";
}
.bte-phone-square:before {
  content: "\e126";
}
.bte-picture-o:before {
  content: "\e127";
}
.bte-pie-chart:before {
  content: "\e128";
}
.bte-pied-piper:before {
  content: "\e129";
}
.bte-pied-piper-alt:before {
  content: "\e12a";
}
.bte-pinterest:before {
  content: "\e12b";
}
.bte-pinterest-p:before {
  content: "\e12c";
}
.bte-pinterest-square:before {
  content: "\e12d";
}
.bte-plane:before {
  content: "\e12e";
}
.bte-play:before {
  content: "\e12f";
}
.bte-play-circle:before {
  content: "\e130";
}
.bte-play-circle-o:before {
  content: "\e131";
}
.bte-plug:before {
  content: "\e132";
}
.bte-plus:before {
  content: "\e133";
}
.bte-plus-circle:before {
  content: "\e134";
}
.bte-plus-square:before {
  content: "\e135";
}
.bte-plus-square-o:before {
  content: "\e136";
}
.bte-power-off:before {
  content: "\e137";
}
.bte-print:before {
  content: "\e138";
}
.bte-puzzle-piece:before {
  content: "\e139";
}
.bte-qq:before {
  content: "\e13a";
}
.bte-qrcode:before {
  content: "\e13b";
}
.bte-question:before {
  content: "\e13c";
}
.bte-question-circle:before {
  content: "\e13d";
}
.bte-quote-left:before {
  content: "\e13e";
}
.bte-quote-right:before {
  content: "\e13f";
}
.bte-random:before {
  content: "\e140";
}
.bte-rebel:before {
  content: "\e141";
}
.bte-recycle:before {
  content: "\e142";
}
.bte-reddit:before {
  content: "\e143";
}
.bte-reddit-square:before {
  content: "\e144";
}
.bte-refresh:before {
  content: "\e145";
}
.bte-registered:before {
  content: "\e146";
}
.bte-renren:before {
  content: "\e147";
}
.bte-repeat:before {
  content: "\e148";
}
.bte-reply:before {
  content: "\e149";
}
.bte-reply-all:before {
  content: "\e14a";
}
.bte-retweet:before {
  content: "\e14b";
}
.bte-road:before {
  content: "\e14c";
}
.bte-rocket:before {
  content: "\e14d";
}
.bte-rss:before {
  content: "\e14e";
}
.bte-rss-square:before {
  content: "\e14f";
}
.bte-rub:before {
  content: "\e150";
}
.bte-safari:before {
  content: "\e151";
}
.bte-scissors:before {
  content: "\e152";
}
.bte-search:before {
  content: "\e153";
}
.bte-search-minus:before {
  content: "\e154";
}
.bte-search-plus:before {
  content: "\e155";
}
.bte-sellsy:before {
  content: "\e156";
}
.bte-server:before {
  content: "\e157";
}
.bte-share:before {
  content: "\e158";
}
.bte-share-alt:before {
  content: "\e159";
}
.bte-share-alt-square:before {
  content: "\e15a";
}
.bte-share-square:before {
  content: "\e15b";
}
.bte-share-square-o:before {
  content: "\e15c";
}
.bte-shield:before {
  content: "\e15d";
}
.bte-ship:before {
  content: "\e15e";
}
.bte-shirtsinbulk:before {
  content: "\e15f";
}
.bte-shopping-cart:before {
  content: "\e160";
}
.bte-sign-in:before {
  content: "\e161";
}
.bte-sign-out:before {
  content: "\e162";
}
.bte-signal:before {
  content: "\e163";
}
.bte-simplybuilt:before {
  content: "\e164";
}
.bte-sitemap:before {
  content: "\e165";
}
.bte-skyatlas:before {
  content: "\e166";
}
.bte-skype:before {
  content: "\e167";
}
.bte-slack:before {
  content: "\e168";
}
.bte-sliders:before {
  content: "\e169";
}
.bte-slideshare:before {
  content: "\e16a";
}
.bte-smile-o:before {
  content: "\e16b";
}
.bte-sort:before {
  content: "\e16c";
}
.bte-sort-alpha-asc:before {
  content: "\e16d";
}
.bte-sort-alpha-desc:before {
  content: "\e16e";
}
.bte-sort-amount-asc:before {
  content: "\e16f";
}
.bte-sort-amount-desc:before {
  content: "\e170";
}
.bte-sort-asc:before {
  content: "\e171";
}
.bte-sort-desc:before {
  content: "\e172";
}
.bte-sort-numeric-asc:before {
  content: "\e173";
}
.bte-sort-numeric-desc:before {
  content: "\e174";
}
.bte-soundcloud:before {
  content: "\e175";
}
.bte-space-shuttle:before {
  content: "\e176";
}
.bte-spinner:before {
  content: "\e177";
}
.bte-spoon:before {
  content: "\e178";
}
.bte-spotify:before {
  content: "\e179";
}
.bte-square:before {
  content: "\e17a";
}
.bte-square-o:before {
  content: "\e17b";
}
.bte-stack-exchange:before {
  content: "\e17c";
}
.bte-stack-overflow:before {
  content: "\e17d";
}
.bte-star:before {
  content: "\e17e";
}
.bte-star-half:before {
  content: "\e17f";
}
.bte-star-half-o:before {
  content: "\e180";
}
.bte-star-o:before {
  content: "\e181";
}
.bte-steam:before {
  content: "\e182";
}
.bte-steam-square:before {
  content: "\e183";
}
.bte-step-backward:before {
  content: "\e184";
}
.bte-step-forward:before {
  content: "\e185";
}
.bte-stethoscope:before {
  content: "\e186";
}
.bte-sticky-note:before {
  content: "\e187";
}
.bte-sticky-note-o:before {
  content: "\e188";
}
.bte-stop:before {
  content: "\e189";
}
.bte-street-view:before {
  content: "\e18a";
}
.bte-strikethrough:before {
  content: "\e18b";
}
.bte-stumbleupon:before {
  content: "\e18c";
}
.bte-stumbleupon-circle:before {
  content: "\e18d";
}
.bte-subscript:before {
  content: "\e18e";
}
.bte-subway:before {
  content: "\e18f";
}
.bte-suitcase:before {
  content: "\e190";
}
.bte-sun-o:before {
  content: "\e191";
}
.bte-superscript:before {
  content: "\e192";
}
.bte-table:before {
  content: "\e193";
}
.bte-tablet:before {
  content: "\e194";
}
.bte-tachometer:before {
  content: "\e195";
}
.bte-tag:before {
  content: "\e196";
}
.bte-tags:before {
  content: "\e197";
}
.bte-tasks:before {
  content: "\e198";
}
.bte-taxi:before {
  content: "\e199";
}
.bte-television:before {
  content: "\e19a";
}
.bte-tencent-weibo:before {
  content: "\e19b";
}
.bte-terminal:before {
  content: "\e19c";
}
.bte-text-height:before {
  content: "\e19d";
}
.bte-text-width:before {
  content: "\e19e";
}
.bte-th:before {
  content: "\e19f";
}
.bte-th-large:before {
  content: "\e1a0";
}
.bte-th-list:before {
  content: "\e1a1";
}
.bte-thumb-tack:before {
  content: "\e1a2";
}
.bte-thumbs-down:before {
  content: "\e1a3";
}
.bte-thumbs-o-down:before {
  content: "\e1a4";
}
.bte-thumbs-o-up:before {
  content: "\e1a5";
}
.bte-thumbs-up:before {
  content: "\e1a6";
}
.bte-ticket:before {
  content: "\e1a7";
}
.bte-times:before {
  content: "\e1a8";
}
.bte-times-circle:before {
  content: "\e1a9";
}
.bte-times-circle-o:before {
  content: "\e1aa";
}
.bte-tint:before {
  content: "\e1ab";
}
.bte-toggle-off:before {
  content: "\e1ac";
}
.bte-toggle-on:before {
  content: "\e1ad";
}
.bte-trademark:before {
  content: "\e1ae";
}
.bte-train:before {
  content: "\e1af";
}
.bte-transgender:before {
  content: "\e1b0";
}
.bte-transgender-alt:before {
  content: "\e1b1";
}
.bte-trash:before {
  content: "\e1b2";
}
.bte-trash-o:before {
  content: "\e1b3";
}
.bte-tree:before {
  content: "\e1b4";
}
.bte-trello:before {
  content: "\e1b5";
}
.bte-tripadvisor:before {
  content: "\e1b6";
}
.bte-trophy:before {
  content: "\e1b7";
}
.bte-truck:before {
  content: "\e1b8";
}
.bte-try:before {
  content: "\e1b9";
}
.bte-tty:before {
  content: "\e1ba";
}
.bte-tumblr:before {
  content: "\e1bb";
}
.bte-tumblr-square:before {
  content: "\e1bc";
}
.bte-twitch:before {
  content: "\e1bd";
}
.bte-twitter:before {
  content: "\e1be";
}
.bte-twitter-square:before {
  content: "\e1bf";
}
.bte-umbrella:before {
  content: "\e1c0";
}
.bte-underline:before {
  content: "\e1c1";
}
.bte-undo:before {
  content: "\e1c2";
}
.bte-university:before {
  content: "\e1c3";
}
.bte-unlock:before {
  content: "\e1c4";
}
.bte-unlock-alt:before {
  content: "\e1c5";
}
.bte-upload:before {
  content: "\e1c6";
}
.bte-usd:before {
  content: "\e1c7";
}
.bte-user:before {
  content: "\e1c8";
}
.bte-user-md:before {
  content: "\e1c9";
}
.bte-user-plus:before {
  content: "\e1ca";
}
.bte-user-secret:before {
  content: "\e1cb";
}
.bte-user-times:before {
  content: "\e1cc";
}
.bte-users:before {
  content: "\e1cd";
}
.bte-venus:before {
  content: "\e1ce";
}
.bte-venus-double:before {
  content: "\e1cf";
}
.bte-venus-mars:before {
  content: "\e1d0";
}
.bte-viacoin:before {
  content: "\e1d1";
}
.bte-video-camera:before {
  content: "\e1d2";
}
.bte-vimeo:before {
  content: "\e1d3";
}
.bte-vimeo-square:before {
  content: "\e1d4";
}
.bte-vine:before {
  content: "\e1d5";
}
.bte-vk:before {
  content: "\e1d6";
}
.bte-volume-down:before {
  content: "\e1d7";
}
.bte-volume-off:before {
  content: "\e1d8";
}
.bte-volume-up:before {
  content: "\e1d9";
}
.bte-weibo:before {
  content: "\e1da";
}
.bte-weixin:before {
  content: "\e1db";
}
.bte-whatsapp:before {
  content: "\e1dc";
}
.bte-wheelchair:before {
  content: "\e1dd";
}
.bte-wifi:before {
  content: "\e1de";
}
.bte-wikipedia-w:before {
  content: "\e1df";
}
.bte-windows:before {
  content: "\e1e0";
}
.bte-wordpress:before {
  content: "\e1e1";
}
.bte-wrench:before {
  content: "\e1e2";
}
.bte-xing:before {
  content: "\e1e3";
}
.bte-xing-square:before {
  content: "\e1e4";
}
.bte-y-combinator:before {
  content: "\e1e5";
}
.bte-yahoo:before {
  content: "\e1e6";
}
.bte-yelp:before {
  content: "\e1e7";
}
.bte-youtube:before {
  content: "\e1e8";
}
.bte-youtube-play:before {
  content: "\e1e9";
}
.bte-youtube-square:before {
  content: "\e1ea";
}



body {
	background-color: #444547;
	color: #ffffff;
	font-family: 'URWDIN-Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body {
	font-size: 15px;
}

h1, h2, h3, h4, h5 {
	font-family: 'URWDIN-Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
}

a, a:visited {
	color: #ebebeb;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}


/* Navigation */

.navbar {
	margin-bottom: 0 !important;
	border: none !important;
}

.navbar-default {
	background-color: #595a5c;
}

.navbar {
	min-height: 93px;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff !important;
}

.nav > li > a {
	padding-top: 35px;
	padding-bottom: 35px;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent !important;
	border-bottom: solid 2px #ffffff  !important;
}


.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover {
	border-bottom: solid 2px #f8f9f9  !important;
}



/*.navbar-brand {
	max-width: 450px;
	height: 93px;
	padding: 0;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 15px;
}*/


#navbar-brand-holder {
	height: 93px;
	width: 400px;
	transition: width 0.125s ease;
	display: flex;
	flex-direction: column;
	justify-content: center;
}



#navbar-brand-holder img {
	display: block;
	width: 100%;
	overflow: auto;	
}


.navbar-toggle {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 0;
	background-color: transparent;
	background-image: none;
	border: none;
	font-size: 30px;
	padding: 0;
}

.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
	background-color: transparent;
}







/* Hero - Video */

.full-vid-cont {
	overflow: hidden !important;
}

.dots-overlay {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	display: flex;
	background-image: url(../images/vid-overlay.png);
	
	z-index: 500;
}

.videoContainer
{
	height: auto;
	max-height: 850px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	position: relative;
}
 
.videoContainer video 
{
	height: auto;
	vertical-align: middle;
	width: 100%;
}




/* Hero */

.hero {
	height: 800px;	
	transition: height 0.125s ease;
	background: center top;
	background-size: cover;
}


.hero-shadow {
	background-image: url(../images/hero_shadow.jpg);
	background-repeat: repeat-x;
	height: 60px;
}

.hero-container
{
	height: auto;
	max-height: 850px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	position: relative;
}
 
.hero-container .target-ratio-resize {
	max-width: 100%;
	max-height: 850px;
	background-size: cover;
	background-position: center;
}

.hero-container .target-ratio-resize:after {
	content: " ";
	display: block; 
	width: 100%; 
	/* padding-top: 33.333%;  3:1 ratio */
	padding-top: 45%; 
}






.hero-copy-container {
	position: relative;
	z-index: 100;
	margin-top: 10%;
}


.hero-copy {
	font-family: 'URWDIN-Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 60px;
	transition: font-size 0.125s ease;
		
    text-shadow: 1px 3px 2px #000;


}


.hero-copy-container-footer {
	position: relative;
	z-index: 100;
}

.hero-copy-footer {
	font-family: 'URWDIN-DEMI', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 40px;
	transition: font-size 0.125s ease;
}		
						

.hero-copy-footer span {
	display: inline-block;
	width: 32.3333333%;
	letter-spacing: 3px;
	text-shadow: 1px 1px 1px #000000;
}		






/* Partners Logos */

#partner-logos{
	
}

#partner-logos img{
	max-width: 170px;	
}




/* Case Studies  */

.casestudy {
	padding-bottom: 30px;
	
	margin-right: 0px;
	margin-left: 0px;
}
}

.casestudy-image {}


.casestudy-image {
	padding: 20px;
}

.casestudy-image img {
	width: 100%;
	height: auto;
	height: auto;
	-webkit-box-shadow: 0px 10px 30px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 10px 30px 1px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 30px 1px rgba(0,0,0,0.5);

}

.casestudy-copy {
	padding-left: 40px;
	margin-bottom: 15px; 
}

.casestudy-title {}

.casestudy-blurb {}

.casestudy-quote {
	font-style: italic;
	padding-left: 90px;
	background-image: url(../images/quote.png);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: 0px 5px;
}

.casestudy-footer {
	margin-top: 20px;	
}

.casestudy-client-details {
	padding-top: 10px;
}


.casestudy-client-logo {
	padding: 0;
	margin: 0;
}

.casestudy-client-logo img {
	width: 100%;
	max-width: 300px;
}				
				


/* Process */
#process-process {
	text-align: center;
}

#pg-8-1 {
	margin-top: 20px;	
}

#pl-8 .panel-grid {
	margin-bottom: 0;	
}



.process .panel-grid {
	margin-bottom: 0;
	padding-bottom: 0;
}


.process-copy {
	font-size: 15px;
}






/* OneStopShop */

#onestopshop-process {
	text-align: center;
}





/* Home */

#home-components {
}

#home-components .sow-image-grid-image {
	max-width: 30%;
	max-height: 30%;
	padding: 0 !important;
	margin: 0 !important;
}


#home-components .sow-image-grid-image img {
	
	height: auto;	
	
}



/* Testimonials */

.testimonial-holder {
	text-align: center;	
	padding-bottom: 50px;
}

.testimonial-image-bg {
	height: 9px;
	background-color: #343537;
	width: 100%;
	position: relative;
	z-index: 99999;
	bottom: 66px;
	z-index: -100;
}


.testimonial-copy-quote {
	font-family: 'URWDIN-Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 23px;
	display: block;
	padding-bottom: 10px;
}

.testimonial-copy-meta {
	font-size: 14px;
	display: block;
	padding-bottom: 30px;
}







/* Pager */

.cycle-pager { 
    text-align: center; 
    width: 100%; 
    z-index: 500; 
    position: absolute; 
    top: -35px; 
    overflow: hidden;
}

.cycle-pager:after { 

}


.cycle-pager span { 
    font-family: arial; 
    font-size: 50px; 
    width: 16px; 
    height: 16px; 
    display: inline-block; 
    color: #595a5c; 
    cursor: pointer; 
}

.cycle-pager span.cycle-pager-active { color: #ddd;}

.cycle-pager > * { cursor: pointer;}






/* Footer */

.site-footer {
	background-color: #595a5c; 	
	color: #ffffff;
	border-top: solid 1px #555658; 
	padding-top: 50px;
	padding-bottom: 50px;
}

ul.footer-links li {
	margin: 1px 0;
}

.site-footer-logo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100px;

}




/* Contact */

ul.contact-links {
	padding-left: 0px;
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

ul.contact-links li {
	padding-bottom: 6px;
}

ul.contact-links li span {
	padding-right: 11px;
	position: relative;
	top: 2px;
}

ul.contact-links li a {
	color: #ffffff;
}

ul.contact-links li a:hover {
	color: #ffffff;
	text-decoration: none;
}






/* Footer */

ul.footer-links li span {
	padding-right: 11px;
	position: relative;
	top: 2px;
}

ul.footer-links li a {
	color: #ffffff;
}

ul.footer-links li a:hover {
	color: #ffffff;
	text-decoration: none;
}


.site-footer-logo-holder {
	width:300px;
	height:auto;
	transition: width 0.125s ease;
}

.site-footer-logo-holder img {
	width: 100%;
	height:auto;
}








@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    
	.navbar-default {
		background-color: #595a5c;
	}
	
	
	.navbar-default .navbar-nav > li > a {
		color: #ffffff !important;
	}
	
	.nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:focus, 
	.navbar-default .navbar-nav > .active > a:hover {
		background-color: transparent !important;
		border-bottom: none  !important;
	}
	
	.navbar-default .navbar-nav > li > a:focus, 
	.navbar-default .navbar-nav > li > a:hover {
		border-bottom: none  !important;
	}

    
}








/*==========  Mobile First Method  ==========*/


.hide-for-mobile {
}

.hide-for-screen {
}




/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {


	.hide-for-mobile {
		display: none !important;	
	}

	.hide-for-screen {
		display: block !important;	
	}


	#navbar-brand-holder {
		width: 250px;
		padding-left: 15px;
	}

	.site-footer-logo-holder {
		width:250px;
	}

	,hero {
		height: 200px;	
	}	

	.hero-shadow {
		height: 40px;
	}
	
	.hero-copy {
		font-size: 19px;
	}

	.casestudy-quote {
		padding-left: 0px;
		background-image: none;
	}

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {


	.hide-for-mobile {
		display: none !important;	
	}

	.hide-for-screen {
		display: block !important;	
	}



	#navbar-brand-holder {
		width: 300px;
		padding-left: 15px;

	}
	
	,hero {
		height: 300px;	
	}	
	
	.hero-copy {
		font-size: 30px;
	}

	.hero-shadow {
		height: 40px;
	}

	
	.site-footer-logo-holder {
		width:300px;
	}
	
	.hero-copy-footer {
		font-size: 20px;
	}		

	.casestudy-quote {
		padding-left: 0px;
		background-image: none;
	}


}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {


	.hide-for-mobile {
		display: none !important;	
	}

	.hide-for-screen {
		display: block !important;	
	}


	.hero-shadow {
		height: 40px;
	}


	#navbar-brand-holder {
		width:400px;
		padding-left: 0px;
	}
	
	.site-footer-logo-holder {
		width:400px;
	}
	
	,hero {
		height: 400px;	
	}	

	.hero-copy {
		font-size: 40px;
		line-height: 45px;
	}

	
	.hero-copy-footer {
		font-size: 30px;
	}		

	
	.casestudy-quote {
		padding-left: 60px;
		background-image: url(../images/quote.png);
		background-repeat: no-repeat;
		background-size: 40px;
		background-position: 0px 5px;
	}





}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {


	.hide-for-mobile {
		display: block !important;	
	}

	.hide-for-screen {
		display: none !important;	
	}



	#navbar-brand-holder {
		width:400px;
	}

	.site-footer-logo-holder {
		width:400px;
		padding-left: 0px;

	}

	.hero-copy {
		font-size: 50px;
		line-height: 60px;
	}


	,hero {
		height: 600px;	
	}	

.hero-shadow {
	height: 60px;
}

	
	.hero-copy-footer {
		font-size: 35px;
	}		

	
	.casestudy-quote {
		font-style: italic;
		padding-left: 90px;
		background-image: url(../images/quote.png);
		background-repeat: no-repeat;
		background-size: 70px;
		background-position: 0px 5px;
	}

	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {


	.hide-for-mobile {
		display: block !important;	
	}

	.hide-for-screen {
		display: none !important;	
	}



	#navbar-brand-holder {
		width: 400px;
	}


	,hero {
		height: 800px;	
	}
	
	.hero-copy {
		font-size: 60px;
		line-height: 65px;
	}
	
	.hero-shadow {
		height: 60px;
	}

	
	.site-footer-logo-holder {
		width: 400px;
	}
	
	.hero-copy-footer {
		font-size: 40px;
	}		

	.casestudy-quote {
		font-style: italic;
		padding-left: 90px;
		background-image: url(../images/quote.png);
		background-repeat: no-repeat;
		background-size: 70px;
		background-position: 0px 5px;
	}
				

}






